@import "~bootstrap/scss/bootstrap.scss";

.side-nav {
    background-color: #4586C6;
    height: 100%;
    float: right;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 15px;
    .nav-list {
        display: grid;
        color: white;
        .active {
            border: 1px solid transparent;
            color: white !important;
            font-weight: 600 !important;
            background-color: #3777B5;
            box-shadow: 0px 2px 1px 0px #336DA6;
        }
        p {
            padding-left: 5%;
            padding-top: 4%;
            cursor: pointer;
        }
    }
}

@media (max-width: 768px) {
    .side-nav {
        font-size: 15px;
        .nav-list {
            .active {
                font-size: 15px;

            }
        }
    }
}
